{% extends "posts/base.html"%}
<!-- aboutuni new -->
{% load static %}
{% load crispy_forms_tags %}
{% block page_content %}
<font color=black>
{% block content %}
<font color="black">

    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <p><label>City:</label> {{ form.city }}</p>
                <p><label>How to arrive:</label>{{ form.how_to_arrive }}</p>
                <p><label>City traffic:</label>{{ form.city_traffic }}</p>
                <p><label>Places to see in the city:</label>{{ form.places_to_see }}</p>
                <p><label>Where to go near the city:</label>{{ form.where_to_go }}</p>
                <p><label>Food:</label>{{ form.food }}</p>
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Post</button>
                    <p><a href="{% url 'post-detail' user.post.id %}">Back</a></p>

            </div>
        </form>
        </section>
</div>
</font>
{% endblock %}
</font>
{% endblock %}
